RSS   Vulnerabilities for 'Php realty'   RSS

2008-08-14
 
CVE-2008-3682

CWE-89
 

 
SQL injection vulnerability in dpage.php in YPN PHP Realty allows remote attackers to execute arbitrary SQL commands via the docID parameter.

 

 >>> Vendor: Ypninc 2 Products
Php realty
Jokescript


Copyright 2022, cxsecurity.com

 

Back to Top